View Issue Details

IDProjectCategoryView StatusLast Update
0003500SymmetricDSImprovementpublic2018-03-28 18:16
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.6Fixed in Version3.9.6 
Summary0003500: Tibero date type columns will not be mapped as timestamp during dml statements
DescriptionOriginally the Tiber DDL Builder mapped date types to timestamp.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 cdb5c44e

2018-03-20 11:40:43

josh-a-hicks

Details Diff
0003500: Tibero date type columns will not be mapped as timestamp during
dml statements

0003500
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/tibero/TiberoDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2018-03-20 11:40 josh-a-hicks New Issue
2018-03-20 11:40 josh-a-hicks Status new => assigned
2018-03-20 11:40 josh-a-hicks Assigned To => josh-a-hicks
2018-03-20 11:45 josh-a-hicks Status assigned => resolved
2018-03-20 11:45 josh-a-hicks Resolution open => fixed
2018-03-20 11:45 josh-a-hicks Fixed in Version => 3.9.6
2018-03-22 15:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 cdb5c44e
2018-03-28 18:16 mmichalek Status resolved => closed